Subject: bug#8644: font-locking of multi-author changelog entries

From: Stefan Monnier <[email-masked]>
Date: Tue, 10 May 2011 19:55:59 -0300

> I never really understood the need for these entries.  How can two or
> more people write some piece of code?

AFAIK most of Emacs's code has been written by more than 2 people.
Those entries are used for cases just like that, where the code being
checked in is the result of mixing code from two persons.  Typically it
is like a separate branch developed by 2 or more people and that gets
installed as a single commit, except that usually they didn't use an
actual Bzr branch but just exchanged patches back and forth.

        Stefan